Bug 1295041 - [RFE] add IPv6 support to engine-setup
[RFE] add IPv6 support to engine-setup
Status: NEW
Product: ovirt-setup-lib
Classification: oVirt
Component: RFEs (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Yedidyah Bar David
Pavel Stehlik
: FutureFeature
Depends On:
Blocks: RHEV_IPv6
  Show dependency treegraph
 
Reported: 2016-01-01 04:26 EST by Yevgeny Zaspitsky
Modified: 2017-05-04 09:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: add IPv6 support to engine-setup Reason: Result:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sbonazzo: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Yevgeny Zaspitsky 2016-01-01 04:26:12 EST
Description of problem:
Setup does not allow defining engine hostname as one that resolves to ipv6 address only.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2016-01-10 02:22:06 EST
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 2 Sandro Bonazzola 2016-01-21 10:06:51 EST
Simone, is this ovirt-setup-lib related? Or ovirt-engine-setup?
Comment 3 Simone Tiraboschi 2016-02-01 06:36:30 EST
(In reply to Sandro Bonazzola from comment #2)
> Simone, is this ovirt-setup-lib related? Or ovirt-engine-setup?

Probably both

Note You need to log in before you can comment on or make changes to this bug.